
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1022
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ICS", "ICS\ICS.csproj", "{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}.Debug|x86.ActiveCfg = Debug|x86
		{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}.Debug|x86.Build.0 = Debug|x86
		{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}.Release|x86.ActiveCfg = Release|x86
		{1A456D24-446F-4BAB-8568-A5BCA28EC5D1}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {695AE593-D74A-4C62-9F73-FA3D80D86C00}
	EndGlobalSection
EndGlobal
